.row:after {
  content: ' ';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.row {
  zoom: 1;
}
.row .col {
  float: left;
}
.header-c {
  height: 323px;
  background: url(../images/bk-header.jpg) no-repeat center;
  background-size: 1920px 390px;
}
.navbar-c {
  background: #003f88;
}
.navbar-c .li_nav {
  position: relative;
  float: left;
  z-index: 99;
}
.navbar-c .li_nav:hover {
  background: #d5ae49;
}
.navbar-c .li_nav:hover .a_nav {
  color: #fff;
}
.navbar-c .li_nav:hover .a_nav .icon {
  display: none;
}
.navbar-c .li_nav:hover .a_nav .icon_active {
  display: inline-block;
}
.navbar-c .li_nav ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  z-index: 999;
}
.navbar-c .li_nav ul a {
  display: block;
  height: 50px;
  line-height: 50px;
  background: #145aac;
  color: #fff;
  text-align: center;
  border-bottom: 1px solid #084b9a;
  font-size: 18px;
}
.navbar-c .li_nav ul a:hover {
  background: #1b62b5;
}
.navbar-c .a_nav {
  display: block;
  height: 64px;
  line-height: 64px;
  padding: 0 45px;
  font-size: 22px;
  color: #e6c35f;
  font-size: 0;
  letter-spacing: 0;
}
.navbar-c .a_nav .icon,
.navbar-c .a_nav .icon_active {
  margin-right: 14px;
  vertical-align: middle;
}
.navbar-c .a_nav span {
  font-size: 22px;
  vertical-align: middle;
}
.navbar-c .a_nav .icon_active {
  display: none;
}
.navbar-c .search {
  width: 237px;
  height: 37px;
  line-height: 37px;
  margin-top: 13px;
  background: #fff;
}
.navbar-c .search input {
  width: 169px;
  height: 21px;
  padding: 8px 8px;
  font-size: 16px;
}
.navbar-c .search button {
  width: 50px;
  height: 37px;
  background: url(../images/icon-search.png) no-repeat center;
  cursor: pointer;
}
.ward-c {
  padding-top: 54px;
}
.ward-c .cheader {
  height: 47px;
}
.ward-c .cheader .line_crossing {
  width: 468px;
  height: 24px;
  margin-top: 17px;
  background: url(../images/bk-line_crossing.png) no-repeat;
  background-size: 100% 100%;
}
.ward-c .cheader .title {
  display: block;
  width: 204px;
  height: 47px;
  margin: 0 auto;
  background: url(../images/icon-title_cup.png);
  background-size: 100% 100%;
}
.ward-c .ward {
  margin-top: 33px;
  padding: 0 10px;
}
.ward-c .text {
  width: 680px;
  line-height: 40px;
}
.ward-c .text p {
  text-indent: 2em;
  
}
.ward-c .text .more {
  width: 66px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  border: 1px solid #003f88;
  color: #003f88;
  font-size: 14px;
}
.ward-c .text .more span {
  font-weight: 100;
}
.ward-c .text .more:hover {
  background: #003f88;
  color: #fff;
}
.ward-c ._video-container {
  position: relative;
  width: 450px;
  height: 338px;
}
.ward-c ._video-container video {
  position: absolute;
  width: 100%;
  height: 100%;
}
.ward-c .video {
  position: relative;
  background: #000;
}
.ward-c .video .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.27);
}
.ward-c .video .mask img {
  position: absolute;
  width: 65px;
  height: 65px;
  left: 50%;
  top: 50%;
  margin-top: -32px;
  margin-left: -32px;
  cursor: pointer;
}
.ward-c .video.playing .mask {
  display: none;
}
.news-c {
  height: 405px;
  padding-top: 60px;
  background: url(../images/bk-news.png) no-repeat center;
}
.news-c .news {
  width: 590px;
}
.news-c .news-box {
  position: relative;
  margin: 37px 0 0 16px;
  height: 225px;
  overflow: hidden;
}
.news-c .news-title {
  width: 70px;
  height: 330px;
  line-height: 330px;
  background: url(../images/bk-news_title.png);
}
.news-c .news-title span {
  display: inline-block;
  width: 30px;
  padding: 0 20px;
  line-height: 45px;
  letter-spacing: 10px;
  font-size: 28px;
  font-weight: bold;
  color: #e6c35f;
  vertical-align: middle;
}
.news-c .news-list {
  position: relative;
  width: 518px;
  height: 326px;
  margin-left: -1px;
  margin-top: 1px;
  border: 1px solid #003f88;
  border-left: none;
}
.news-c .news-list ul {
  position: relative;
  width: 488px;
}
.news-c .news-list .dot {
  width: 24px;
  height: 44px;
  background: url(../images/icon-dot.png) no-repeat center;
}
.news-c .news-list li {
  height: 44px;
  line-height: 44px;
  border-bottom: 1px dotted #a8a8a8;
}
.news-c .news-list .a {
  width: 350px;
}
.news-c .news-list .a a:hover {
  color: #003f88;
}
.news-c .news-list .date {
  margin-right: 10px;
  font-size: 16px;
  color: #999999;
}
.news-c .news-list .more {
  position: absolute;
  right: 13px;
  bottom: 22px;
  width: 66px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  border: 1px solid #003f88;
  color: #003f88;
  font-size: 14px;
}
.news-c .news-list .more span {
  font-weight: 100;
}
.news-c .news-list .more:hover {
  background: #003f88;
  color: #fff;
}
.teachers-c {
  padding: 49px 0;
}
.teachers-c .more {
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 66px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  border: 1px solid #003f88;
  color: #003f88;
  font-size: 14px;
}
.teachers-c .more span {
  font-weight: 100;
}
.teachers-c .more:hover {
  background: #003f88;
  color: #fff;
}
.teachers-c .teachers-box {
  position: relative;
  padding: 87px 0 50px;
  border: 1px solid #e5e5e5;
}
.teachers-c .title {
  position: absolute;
  left: 50%;
  top: -30px;
  width: 390px;
  height: 61px;
  line-height: 61px;
  margin-left: -190px;
  font-weight: bold;
  background: #fff;
}
.teachers-c .title .title-bk {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/icon-border.png?v=2026) no-repeat center;
}
.teachers-c .teachers {
  width: 1034px;
  margin: 0 auto;
}
.teachers-c .opt {
  position: absolute;
  top: 50%;
  width: 43px;
  height: 43px;
  margin-top: -20px;
  cursor: pointer;
}
.teachers-c .opt-left {
  left: 20px;
  background: url(../images/icon-arrow_left.png) no-repeat center;
  transition: all 0.25s ease-out;
  -webkit-tranisiotn: all 0.25s ease-out;
}
.teachers-c .opt-left:hover {
  left: 15px;
}
.teachers-c .opt-right {
  right: 20px;
  background: url(../images/icon-arrow_right.png) no-repeat center;
  transition: all 0.25s ease-out;
  -webkit-tranisiotn: all 0.25s ease-out;
}
.teachers-c .opt-right:hover {
  right: 15px;
}
.teachers-c .teachers {
  position: relative;
  overflow: hidden;
}
.teachers-c .teachers ul {
  width: 100%;
  height: 375px;
  position: relative;
}
.teachers-c .teacher {
  position: absolute;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  background: #fff;
}
.teachers-c .teacher img {
  width: 100%;
  height: 100%;
}
.teachers-c .teacher0 {
  opacity: 0;
  left: -100px;
  top: 78px;
  width: 200px;
  height: 133px;
  z-index: -1;
}
.teachers-c .teacher1 {
  left: 0;
  top: 58px;
  width: 285px;
  height: 188px;
  z-index: 1;
}
.teachers-c .teacher1 .teacher-name {
  font-size: 14px;
}
.teachers-c .teacher1 .teacher-position {
  font-size: 12px;
}
.teachers-c .teacher2 {
  left: 123px;
  top: 38px;
  width: 434px;
  height: 287px;
  z-index: 11;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.teachers-c .teacher2 .teacher-name {
  font-size: 21px;
}
.teachers-c .teacher2 .teacher-position {
  font-size: 17px;
}
.teachers-c .teacher3 {
  top: 0;
  left: 236px;
  width: 569px;
  height: 377px;
  z-index: 111;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}
.teachers-c .teacher4 {
  left: 486px;
  top: 38px;
  width: 434px;
  height: 287px;
  z-index: 11;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.teachers-c .teacher4 .teacher-name {
  font-size: 21px;
}
.teachers-c .teacher4 .teacher-position {
  font-size: 17px;
}
.teachers-c .teacher5 {
  left: 748px;
  top: 58px;
  width: 285px;
  height: 188px;
  z-index: 1;
}
.teachers-c .teacher5 .teacher-name {
  font-size: 14px;
}
.teachers-c .teacher5 .teacher-position {
  font-size: 12px;
}
.teachers-c .teacher6 {
  opacity: 0;
  left: 934px;
  top: 78px;
  width: 200px;
  height: 133px;
  z-index: -1;
}
.teachers-c .teacher-infos {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
}
.teachers-c .teacher-infos .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/bk-mask_1.png);
  background-size: 100% 100%;
  opacity: 0.9;
}
.teachers-c .teacher1 .teacher-infos .mask {
  background: url(../images/bk-mask_1.png);
  background-size: 100% 100%;
  opacity: 0.9;
}
.teachers-c .teacher2 .teacher-infos .mask {
  background: url(../images/bk-mask_2.png);
  background-size: 100% 100%;
  opacity: 0.9;
}

.teachers-c .teacher3 .teacher-infos .mask {
  background: url(../images/bk-mask_3.png);
  background-size: 100% 100%;
  opacity: 0.9;
}

.teachers-c .teacher4 .teacher-infos .mask {
  background: url(../images/bk-mask_4.png);
  background-size: 100% 100%;
  opacity: 0.9;
}

.teachers-c .teacher5 .teacher-infos .mask {
  background: url(../images/bk-mask_5.png);
  background-size: 100% 100%;
  opacity: 0.9;
}


.teachers-c .teacher-infos .teacher-infos-box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.teachers-c .teacher-name {
  padding: 0 5%;
  margin-top: 7%;
  font-size: 28px;
  color: #e6c35f;
  font-weight: bold;
}
.teachers-c .teacher-position {
  font-size: 22px;
  padding: 0 5%;
  margin-top: 2.5%;
  color: #fff;
}.footer-c {
  padding: 38px 0 24px;
  background: url(../images/bk-footer.png);
  background-size: 100% 100%;
  border-top: 5px solid #003f88;
}
.footer-c .info {
  height: 27px;
  line-height: 27px;
  padding: 6px 0;
  text-align: center;
  color: #333;
  font-size: 16px;
}
.footer-c .info a {
  color: #333;
  font-size: 16px;
}
.footer-c .info a:hover {
  text-decoration: underline;
}
.footer-c .space {
  padding: 0 12px;
}
.navbar-header {
  height: 36px;
  padding-top: 10px;
  border-bottom: 1px solid #e5e5e5;
}
.navbar-header h1 {
  height: 37px;
  line-height: 37px;
  color: #003f88;
  font-size: 28px;
  font-weight: normal;
  background: #fff;
padding-right: 5px;
}
.navbar-header .word {
  height: 37px;
  padding-left: 25px;
  padding-right: 15px;
  color: #d3d3d3;
  font-size: 16px;
  background: #fff;
}
.navbar-header .word span {
  display: inline-block;
  margin-top: 16px;
}
.navbar-header .nav {
  height: 37px;
  line-height: 37px;
}
.navbar-header .nav a,
.navbar-header .nav {
  font-size: 14px;
  color: #666666;
}
.navbar-header .nav a:hover {
  color: #003f88;
}
.list-header {
  height: 126px;
  line-height: 126px;
  text-align: center;
  color: #003f88;
  font-size: 26px;
  font-weight: bold;
}
.tlist-c .teachers {
  margin-left: -10px;
  margin-right: -10px;
  margin-top: -24px;
  padding-bottom: 30px;
}
.tlist-c .teachers > .col {
  width: 25%;
}
.tlist-c .teachers > .col > .col-fill {
  padding: 24px 10px 0;
}
.tlist-c .teachers .img {
  display: block;
  width: 100%;
  height: 123px;
}
.tlist-c .teachers .img img {
  width: 100%;
  height: 100%;
}
.tlist-c .teachers .name {
  height: 27px;
  line-height: 27px;
  padding: 4px 0 0;
  text-align: center;
  background: #f6f6f6;
}
.tlist-c .teachers .name a {
  font-size: 18px;
  font-weight: bold;
}
.tlist-c .teachers .name a:hover {
  color: #003f88;
}
.tlist-c .teachers .desc {
  height: 24px;
  padding: 10px 5px 22px;
  background: #f6f6f6;
  text-align: center;
  font-size: 16px;
  color: #666666;
}
.nlist {
  padding-bottom: 38px;
    margin-top: 38px;
}
.nlist li {
  height: 50px;
  line-height: 50px;
}
.nlist li a {
  font-size: 16px;
}
.nlist li:nth-child(even) {
  background: #f9f9f9;
}
.nlist .icon-arrow {
  width: 28px;
  height: 50px;
  background: url(../images/icon-arrow_yellow.png) no-repeat center;
}
.nlist .time {
  font-size: 16px;
  color: #888888;
}
.list-c .pagation-wrapper {
  padding-bottom: 30px;
}
.gainers-c .sessions {
  margin-left: 0;
  margin-right: 0;
  margin-top: -29px;
}
.gainers-c .sessions > .col {
  width: 100%;
}
.gainers-c .sessions > .col > .col-fill {
  padding: 29px 0 0;
}
.gainers-c .year {
  border-bottom: 2px solid #d4d4d4;
}
.gainers-c .year span {
  display: block;
  width: 236px;
  height: 49px;
  line-height: 49px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background: #003f88;
  border-right: 5px solid #d4d4d4;
}
.gainers-c .gainers {
  margin-top: 10px;
  padding: 16px 24px 19px;
  background: #f4f4f4;
}
.gainers-c .gainers .gainer {
  font-size: 18px;
  line-height: 26px;
  padding: 8px 0;
}
.gainers-c .gainers span {
  margin-left: 50px;
}
.content-c .content {
  padding: 0 5px;
  font-size: 16px;
  color: #666666;
}
.content-c .content .p_ {
  line-height: 2em;
  text-indent: 2em;
  padding-bottom: 1.6em;
}
.detail-c .infos {
  padding-top: 40px;
}
.detail-c .base {
  width: 781px;
}
.detail-c .base .header {
  padding: 0 22px;
  height: 51px;
  line-height: 51px;
  color: #fff;
  font-size: 22px;
  background: #003f88;
}
.detail-c .base .name {
  font-size: 22px;
  font-weight: bold;
}
.detail-c .base .title span {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #666;
  border-bottom: 2px solid #d3d3d3;
}
.detail-c .base ul {
  margin-top: 10px;
}
.detail-c .base li {
  padding: 9px 0;
  color: #999;
  font-size: 16px;
}
.detail-c .base li span {
  color: #666;
}
.detail-c .base img {
  width: 371px;
  height: 220px;
}
.detail-c .base-infos {
  border: 1px solid #e8e8e8;
  border-top: none;
}
.detail-c .info {
  width: 360px;
  padding: 10px 23px 0;
}

.detail-c .video {
  position: relative;
  width: 388px;
}
.detail-c .video .header {
  height: 51px;
  line-height: 51px;
  color: #fff;
  font-size: 20px;
  /* font-size: 1.1vw; */
  background: #003f88;
  text-align: center;
}
.detail-c .video ._video-container {
  background: #000;
}
.detail-c .video video {
  width: 100%;
  height: 220px;
  display: block;
}
.detail-c .video .box {
  position: relative;
}
.detail-c .video .playing .mask {
  display: none;
}
.detail-c .video .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
  line-height: 220px;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  background: rgba(0, 0, 0, 0.27);
}
.detail-c .video .mask img {
  vertical-align: middle;
  cursor: pointer;
}
.detail-c .info-row {
  margin-top: 30px;
}
.detail-c .info-row .info-title span {
  display: inline-block;
  height: 47px;
  line-height: 47px;
  padding: 0 24px;
  text-align: center;
  background: #003f88;
  color: #fff;
  font-size: 20px;
}
.detail-c .info-row .info-content {
  line-height: 33px;
  padding: 25px 27px;
  font-size: 14px;
  color: #555555;
  border: 1px solid #e3e3e3;
  text-indent: 2em;
}
.detail-c .info-row .info-content a {
  font-size: 14px;
  color: #003f88;
}
.detail-c .info-row .info-content a:hover {
  text-decoration: underline;
}
.infos-modal {
  position: fixed;
  width: 1000px;
  left: 50%;
  top: 170px;
  margin-left: -500px;
  background: #fff;
  z-index: 999;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.27);
  display: none;
  opacity: 0;
}
.infos-modal .modal-fill {
  padding: 51px 35px 41px;
}
.infos-modal .modal-title {
  text-align: center;
}
.infos-modal .modal-title span {
  position: relative;
  display: inline-block;
  height: 33px;
  line-height: 33px;
  color: #003f88;
  font-size: 24px;
  font-weight: bold;
}
.infos-modal .modal-title .line {
  position: absolute;
  width: 121px;
  height: 1px;
  background: #e2e2e2;
  top: 50%;
}
.infos-modal .modal-title .line-left {
  right: 120%;
}
.infos-modal .modal-title .line-right {
  left: 120%;
}
.infos-modal .content {
  height: 400px;
  overflow-y: auto;
  margin-top: 30px;
}
.infos-modal .content .p {
  line-height: 25px;
  padding-bottom: 1em;
  text-indent: 2em;
  font-size: 14px;
}
.infos-modal .content .h {
  line-height: 40px;
  font-size: 18px;
  color: #003f88;
}
.infos-modal .modal-close {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 14px;
  top: 10px;
  background: url(../images/icon-close.png) no-repeat center;
  cursor: pointer;
}
.ilist {
  padding-bottom: 35px;
}
.ilist li {
  padding-top: 21px;
  padding-bottom: 23px;
  border-bottom: 1px solid #f1f1f1;
}
.ilist .img {
  width: 264px;
  height: 176px;
}
.ilist .img img {
  width: 100%;
  height: 100%;
}
.ilist .infos {
  width: 600px;
}
.ilist .title {
  height: 23px;
  line-height: 23px;
  margin: 9px 0;
}
.ilist .title a {
  font-size: 20px;
  font-weight: bold;
}
.ilist .title a:hover {
  color: #003f88;
}
.ilist .time {
  color: #999999;
  font-size: 0;
  line-height: 28px;
}
.ilist .time img {
  vertical-align: middle;
}
.ilist .time span {
  margin-left: 8px;
  vertical-align: middle;
  font-size: 14px;
}
.ilist .sum {
  position: relative;
  max-height: 84px;
  line-height: 28px;
  margin-top: 9px;
  font-size: 14px;
  color: #666666;
  overflow: hidden;
}
.ilist .sum a {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #003f88;
  font-size: 14px;
}
.ilist .sum a:hover {
  text-decoration: underline;
}
.ilist-c .pagation-wrapper {
  padding-bottom: 30px;
}
/* common */
/* ---------------------- pagation --------------------*/
.pagation-wrapper {
  /*padding: 40px 0 0;*/
}
.center-box {
  text-align: center;
}
.pagation {
  font-size: 0;
  letter-spacing: 0;
}
.pagation .all,
.pagation .home,
.pagation .last,
.pagation .page,
.pagation .prev,
.pagation .next {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #e3e3e3;
  background: #fff;
  color: #666666;
  margin-right: 8px;
}
.pagation .all {
  padding: 0 10px;
}
.pagation .home,
.pagation .last {
  width: 60px;
}
.pagation .home:hover,
.pagation .last:hover {
  background: #003f88;
  border-color: #003f88;
  color: #fff;
}
.pagation .prev,
.pagation .next {
  width: 60px;
  padding: 0 10px;
}
.pagation .prev:hover,
.pagation .next:hover {
  background: #003f88;
  border-color: #003f88;
  color: #fff;
}
.pagation .page {
  width: 29px;
  background: #fff;
}
@media (max-width: 767px) {
  .pagation .all,
  .pagation .page {
    display: none;
  }
}
.pagation .page:hover {
  background: #003f88;
  border-color: #003f88;
  color: #fff;
}
.pagation .page.in {
  width: 32px;
  background: #003f88;
  border-color: #003f88;
  color: #fff;
}

.lmenu-mask{
    position: absolute;
    width: 285px;
    top: 30px;
    bottom: 60px;
    left: 0;
    background: #003f88;
    z-index: -1;
}
.lmenu{
    position: relative;
    background: #e5f2ff;
}
.lmenu-header {
  height:140px;
  background: #003f88;
  text-align: center;
}
.lmenu-header img{
    margin-top: 22px;
}
.lmenu-header h3{
    margin-top: 16px;
    padding: 0 10px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.lmenu_{
    padding-bottom: 235px;
    background: #003f88;
    background-position: left bottom;
}
.lmenu_ .lmenu_li {
  position: relative;
}
.lmenu_ .lmenu_a {
  display: block;
  height: 52px;
  line-height: 52px;
  padding-left: 50px;
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #295e9b;
  border-top: none;
}
.lmenu_ .lmenu_a:hover{
    background: #d5ae49;
}
.lmenu_ .lmenu_span {
  position: absolute;
  right: 10px;
  top: 14px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  cursor: pointer;
  text-align: center;
}
.lmenu_ .lmenu_span .img_{
    display:none;
    margin-top:8px;
}
.lmenu_ .lmenu_span .img__{
    margin-top:8px;
}
.lmenu__ {
  display: none;
  overflow: visible;
  background: #145aac;
}
.lmenu__ .lmenu__li {
  height: 52px;
  line-height: 52px;
  border-bottom: 1px solid #3a75b9;
}
.lmenu__ .lmenu__li.selected {
  background: #eee;
}
.lmenu__ .lmenu__a {
  display: block;
  height: 52px;
  line-height: 52px;
  padding-left: 60px;
  color: #fff;
  border-top: none;
}
.lmenu__ .lmenu__a:hover {
  color: #d5ae49;
}
.lmenu__ .lmenu__a img {
  margin-left: 50px;
  margin-right: 6px;
  margin-top:15px;
}
.lmenu_ .lmenu_li.parent .lmenu_a {
  background: #d5ae49;
  color:#fff;
  font-weight: bold;
  font-size: 18px;
}
.lmenu_ .lmenu_li.parent .img_{
    display:inline-block;
}
.lmenu_ .lmenu_li.parent .img__{
    display:none !important;
}
.lmenu_li.parent .lmenu__ {
    display: block;
}
.lmenu_ .lmenu_li.selected .lmenu_a {
    background: #d5ae49;
    color:#003f88;
}
.lmenu_ .lmenu_li.selected .img_{
    display:inline-block;
}
.lmenu_ .lmenu_li.selected .img__{
    display:none !important;
}
.lmenu_li.selected .lmenu__ {
  display: block;
}


.vote-c{
    padding: 33px 0 40px;
  }
.vote-c a{
display: block;
}
  /*.vote-c a{
      position: relative;
      display: block;
      height: 133px;
      background: url(../images/bk-ad.png) no-repeat center;
      background-size: 100% 100%;
  }
  .vote-c .vote-name{
      padding-top: 10px;
      font-size: 50px;
      font-family: ËÎÌå;
      text-align: center;
      color: #e6c35f;
      letter-spacing: 5px;
  }
  .vote-c .vote-time{
      text-align: center;
  }
  .vote-c .vote-time-box{
      display: inline-block;
      padding: 10px 45px;
      margin-top: 6px;
      color: #bccfe4;
      font-size: 18px;
      background: url(../images/bk-border_ad.png) no-repeat center;
      background-size: 100% 100%;
  }
  .vote-c button{
      position: absolute;
      width: 209px;
      height: 66px;
      right: 40px;
      bottom: 35px;
      background: url(../images/bk-button_vote.png) no-repeat center;
      background-size: 100% 100%;
      cursor: pointer;
  }*/

.gainers{
display: block;
}
.gainer_td{
padding: 5px 20px;
}

.vote-w a{position: relative;}
.vote-w .time{
position: absolute;
    bottom: 23px;
    color: #bccfe4;
    width: 100%;
    text-align: center;
	font-size: 14px;
}

.gainer_td a{cursor: default;}
